
p    { color: black; font-size: 10pt; font-family: helvetica; text-align: justify; width: 440px; }
h1    { color: black; font-size: 11pt; font-family: helvetica; font-weight: bold  ; width: 440px; margin-bottom: 0; }
h2   { color: #90c; font-size: 9pt; font-family: Times; font-weight: bold; width: 440px;}
h3   { color: black; font-size: 10pt; font-family: helvetica; font-weight: bold; width: 440px;}
a { color: olive; font-size: 10pt; font-family: helvetica; text-decoration: none; }
